SupportedHints(1)

NAME
SupportedHints LookAlignment flagsBevel flagsMyBackgroundMyFrameMyStyleSuported hintsTitlebar layout

CONFIGURATION OPTIONS
AfterStepDBFIXME: add proper description here. ExtendedWMFIXME: add proper description here. GnomeFIXME: add proper description here. GroupLeadFIXME: add proper description here. ICCCMFIXME: add proper description here. KDEKDE specific hints. MotifFIXME: add proper description here. TransientFIXME: add proper description here. XresourcesFIXME: add proper description here.